# Command Line Options | Kustomize
Usage of command line options

Command Line Options | Kustomize

# Command Line Options

Usage of command line options

##### build

Print configuration per contents of kustomization.yaml

##### cfg

Commands for reading and writing configuration.

##### create

Create a new kustomization in the current directory

##### edit

Edits a kustomization file

##### fn

Commands for running functions against configuration

##### help

Help about any command

##### install-completion

Installs shell completion

##### live

Commands for reading and writing resources to a cluster.

##### version

Prints the kustomize version

Last modified September 5, 2020: Add basic structure for command line options for users to be able to place info into them (5a4e2c28)